<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="mainMenu1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>109, 17</value>
  </metadata>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>30</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMDAAAAEACACoDgAAFgAAACgAAAAwAAAAYAAAAAEACAAAAAAAgAoAAAAAAAAAAAAAAAEAAAAA
        AAAAAAAAgACAAIAAAACAgAAAAIAAAACAgAAAAIAAwMDAAMDcwADwyqYAgICAAP8A/wD/AAAA//8AAAD/
        AAAA//8AAAD/AP///wDw+/8ApKCgANTw/wCx4v8AjtT/AGvG/wBIuP8AJar/AACq/wAAktwAAHq5AABi
        lgAASnMAADJQANTj/wCxx/8Ajqv/AGuP/wBIc/8AJVf/AABV/wAASdwAAD25AAAxlgAAJXMAABlQANTU
        /wCxsf8Ajo7/AGtr/wBISP8AJSX/AAAA/wAAANwAAAC5AAAAlgAAAHMAAABQAOPU/wDHsf8Aq47/AI9r
        /wBzSP8AVyX/AFUA/wBJANwAPQC5ADEAlgAlAHMAGQBQAPDU/wDisf8A1I7/AMZr/wC4SP8AqiX/AKoA
        /wCSANwAegC5AGIAlgBKAHMAMgBQAP/U/wD/sf8A/47/AP9r/wD/SP8A/yX/AP8A/wDcANwAuQC5AJYA
        lgBzAHMAUABQAP/U8AD/seIA/47UAP9rxgD/SLgA/yWqAP8AqgDcAJIAuQB6AJYAYgBzAEoAUAAyAP/U
        4wD/sccA/46rAP9rjwD/SHMA/yVXAP8AVQDcAEkAuQA9AJYAMQBzACUAUAAZAP/U1AD/sbEA/46OAP9r
        awD/SEgA/yUlAP8AAADcAAAAuQAAAJYAAABzAAAAUAAAAP/j1AD/x7EA/6uOAP+PawD/c0gA/1clAP9V
        AADcSQAAuT0AAJYxAABzJQAAUBkAAP/w1AD/4rEA/9SOAP/GawD/uEgA/6olAP+qAADckgAAuXoAAJZi
        AABzSgAAUDIAAP//1AD//7EA//+OAP//awD//0gA//8lAP//AADc3AAAubkAAJaWAABzcwAAUFAAAPD/
        1ADi/7EA1P+OAMb/awC4/0gAqv8lAKr/AACS3AAAerkAAGKWAABKcwAAMlAAAOP/1ADH/7EAq/+OAI//
        awBz/0gAV/8lAFX/AABJ3AAAPbkAADGWAAAlcwAAGVAAANT/1ACx/7EAjv+OAGv/awBI/0gAJf8lAAD/
        AAAA3AAAALkAAACWAAAAcwAAAFAAANT/4wCx/8cAjv+rAGv/jwBI/3MAJf9XAAD/VQAA3EkAALk9AACW
        MQAAcyUAAFAZANT/8ACx/+IAjv/UAGv/xgBI/7gAJf+qAAD/qgAA3JIAALl6AACWYgAAc0oAAFAyANT/
        /wCx//8Ajv//AGv//wBI//8AJf//AAD//wAA3NwAALm5AACWlgAAc3MAAFBQAPLy8gDm5uYA2traAM7O
        zgDCwsIAtra2AKqqqgCenp4AkpKSAIaGhgB6enoAbm5uAGJiYgBWVlYASkpKAD4+PgAyMjIAJiYmABoa
        GgAODg4A7Ozs7Ozs7PDv8O/u7u/x8fHx8vP0Cvb39/b18fHz9fXz8vLy8+8RERHs7Ozs7Ozs7Ozs7Ozs
        7PEH8O/v7wfz8/Py8vT19/f3+Pn69vPzCvb08/T07hERERHs7Ozs7Ozs7Ozs7Ozs7PEH8PDw8PHz8/Py
        8/UK9/f3+Pr8+vf09fb08/Xy7BERERHs7Ozs7Ozs7Ozs7Ozs7BHy8vLz8/L09PPz9Ar29vf6/P7+/v35
        CvYK8hERERERERHs7Ozs7Ozs7Ozs7Ozs7BHu8/Hx8vQK9PT09Ar29/j8/f39/f779/Xw7RERERERERHs
        7Ozs7Ozs7Ozs7Ozs7OwREgoK9Pb29PT09Pb29/j5+Pr6+vz9+vUSERERERERERHs7Ozs7Ozs7Ozs7Ozs
        7OwRERES9ff39PT19ff49/Xy8vLz9PX7/fruERERERERERHs7Ozs7Ozs7Ozs7Ozs7BERERER7vP39PUK
        Cvj39PIHB+8H8vIK+vzxERERERERERHs7Ozs7Ozs7Ozs7Ozs7BISEhER7BH39vX3+PgK9PPy8vHx8vLz
        Cvv3EhERERERERHs7Ozs7Ozs7Ozs7Ozs7BERERERERH39Qr4+Qr09vb5+vr6+fn19Pj38BERERERERHs
        7Ozs7Ozs7Ozs7Ozs7BERERERERH49/f5+fTy9Pb3CvT09gry9fr5+RIRERERERHs7Ozs7Ozs7Ozs7Ozs
        7BERERERERH5+Pf5+Ar39/j6+Pj3+vr29vr3+AcRERERERHs7Ozs7Ozs7Ozs7Ozs7BERERERERL5+Pf5
        +Pf7+Pj3+ff2+fn8+vn5+PjuEREREhHs7Ozs7Ozs7Ozs7Ozs7BEREREREez49/j59vHx8fQK9/n78vPz
        8vb5+PnyEewRERHs7Ozs7Ozs7Ozs7Ozs7BEREREREez4+Pj5CvLx8vUK+Pf68/Py8Qr5+fr1EREREhHs
        7Ozs7Ozs7Ozs7Ozs7BEREREREfH39/j49PTy8vYK8u/v+Ar08/X3+Pn4EhERERHs7Ozs7Ozs7Ozs7Ozs
        7BEREREREfT49/j28vPy8/X08SDu9PT18/T3+Pj4EhERERHs7Ozs7Ozs7Ozs7Ozs7BERERER7ff5+Pj0
        8vEH8/TzB+3v8vTxB/Lz9/r6ERERERHs7Ozs7Ozs7Ozs7Ozs7BERERES8vn59/f08vHw8gry8e3v8/UH
        7wfx9Pv7EhERERHs7Ozs7Ozs7Ozs7Ozs7BERERHv9vf4CvPy8Qfw8vPyB+7w9PEH8PDx8gr57BERERHs
        7Ozs7Ozs7Ozs7Ozs7BERERLz9vf38/EH7/Dw8fLy8O4H8/Lw8PAH8fP17xERERHs7Ozs7Ozs7Ozs7Ozs
        7OwREe329/j28/Lw8O/vB/HyB+4H8vHwBwfvB/Hz8+8RERHs7Ozs7Ozs7Ozs7Ozs7BEREfP29/nz8vHz
        9PTy7u/zB+/x8e/v8/Px8PHyCvQREhHs7Ozs7Ozs7Ozs7Ozs7BEREff2+Pn19PP18vPxBwfy8AjxB+/y
        8vX29PDyCvgRERHs7Ozs7Ozs7Ozs7Ozs7BER7vj59ff5+fr49PPz+Ar18e/z9grz8fMK+Pj39Pbv7BHs
        7Ozs7Ozs7Ozs7Ozs7BISB/j79fb59/j3CvX2/Pn28gf1+vr08/T1+f369gryERHs7Ozs7Ozs7Ozs7Ozs
        7BES8/f29Pf3CvP0+Pb07u/xBwfx9ff6+ff3Cgr39/gHERHs7Ozs7Ozs7Ozs7Ozs7BES8vf38/f4CvPx
        8e7u7/Dw7/Dw8PH09PLy8fMK9/jtERHs7Ozs7Ozs7Ozs7Ozs7BER7vb39Pj49vTx7wjv8O/v7u7v7+/y
        B+8H8fIK9vgSERHs7Ozs7Ozs7Ozs7Ozs7OwR7Pf29Pf29fTy8u/v8PDv7+7u7+7v7/Ly8vL3+frvERHs
        7Ozs7Ozs7Ozs7Ozs7OwR7Pb19Pf29PPy7+/w7/Dw7+/w7+/w7/Dx8fP3+PnzERHs7Ozs7Ozs7Ozs7Ozs
        7BER7fUK9AoK8vLx8PDw7+/uCO/v8PDx8fHy8vT29Ar38BHs7Ozs7Ozs7Ozs7Ozs7BER7PUK9PT18/Lx
        8gfw8PDw8AcHBwcHBwfy8vMK8/T38RHs7Ozs7Ozs7Ozs7Ozs7BER7fUK9PP09PP08u/v7+/v7/Dv7+/w
        B/Hy8/L18fMK8hHs7Ozs7Ozs7Ozs7Ozs7BER7fYK8/Lz9PP18fDv7+/w8PDw8PAH8fHy8/L08fP1BxHs
        7Ozs7Ozs7Ozs7Ozs7BESEvb08fHx8/T08vDw7+/v7+7uCAgH8fHy8/Py8/QK7RHs7Ozs7Ozs7Ozs7Ozs
        7BHsEfb08fLy9Arz8/Dw8O/w8O/v8AcH8fLz9PLw8vP1EhHs7Ozs7Ozs7Ozs7Ozs7BEREfP08fUH9fTz
        8vLx8vHx8Qfx8PEH8fP08wfu8/LvERHs7Ozs7Ozs7Ozs7Ozs7BHsEvD18vPx9fQH7/Lv7wfv7+/u8PDw
        8fHx8vHx7wcSERHs7Ozs7Ozs7Ozs7Ozs7BEREe3y8vPy9PMH7wfu7/Lv7+/uB/AHB/AH8fIHB/AR7BHs
        7Ozs7Ozs7Ozs7Ozs7BERERHs8vLwB/Hx8fHw7fHv7+/v7wjv7+/w7/Hw8BISERHs7Ozs7Ozs7Ozs7Ozs
        7BERERER8fLx8vLxB/EH7/Dv7+/vCO/w7/Dv7/IH7RERERHs7Ozs7Ozs7Ozs7Ozs7BERERERERLy9PPy
        8PDw8fHxB+/v8PDx8fHy8u/tERERERHs7Ozs7Ozs7Ozs7Ozs7BERERER7BHu8fPy8fLy8vIHB/AH8vLx
        B/Lz8ewRERERERHs7Ozs7Ozs7Ozs7Ozs7BERERERERER7e7z8/Pz8vPy8vLy8vLy8vIH7hEREhERERHs
        7Ozs7Ozs7Ozs7Ozs7BERERERERERERHs7fH08/Lz8/Ly8vLw7hERERERERERERHs7Ozs7Ozs7Ozs7Ozs
        7BERERERERERERIREhLs7/Hx8e/v7u7sERERERERERERERHs7Ozs7Ozs7Ozs7Ozs7BERERERERERERER
        ERERERERERERERERERERERERERERERHs7Ozs7OzsAAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA
        //8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAA
        AAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA
        //8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAA
        AAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA
        //8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAA
        AAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//
</value>
  </data>
</root>